Accesați conținutul principal
NETGEAR / PRODUCT DOSSIER

NETGEAR GS752TXS

NETGEAR GS752TXS Switch
SKU: GS752TXS

NETGEAR GS752TXS, Gözetilmiş, L3, 10G Ethernet (100/1000/10000), Tam iki taraflı baskı

Memorie (RAM)
128 MB

Puteți să ne rapoartați orice date tehnice lipsă sau eronate.

Parametrii tehnici înregistrați și datele producătorului au fost verificati.

01 / DESCUBRE PRODUSUL

Fără să te piardi în detalii.

Informațiile esențiale la o privire. Toate detaliile tehnice sunt mai jos.

01 / Memorie (RAM)

128 MB

Memorie (RAM)

Specificații tehnice

Caracteristicile înregistrate sunt grupate după tipul de produs. Lipsa de informații nu înseamnă lipsa de suport.
Oglinzire gateway conexiune
Da
Clustering conexiuni
Da
Suport 10G
Da
Durata protocolului de arbore
Da
Funcționalități DHCP
Suport Power over Ethernet Poe
Nu
Tehnologie de Cablaj Ethernet Fibra Optică
10GBASE-LRM
Caută IGMP
Da
Suport QoS pentru calitatea serviciului
Da
Număr de intrări Ethernet RJ 45 pentru deschidere/închidere de bază
Tip de intrare Ethernet RJ 45 pentru deschidere/închidere de bază
Standarde Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ae, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Indicatori LED de comunicare
Da
Securitatea porturilor statice
Da
Software incorporat actualizabil
Da
Interval MTBF
256119 Ore
Securitate
CE, CUL 60950/EN 60950
Algoritm de securitate suportat
802.1x RADIUS, HTTPS
Frecvența de intrare AC
Tensiune de intrare AC
Consumul de energie
Interval de temperatură de funcționare
0 - 50 °C
Dimensiunea tabelului de adrese
Greutate
Adâncime
Lățime
Management bazat pe web
Da
Înălțime
Culoare produs
Capacitate RAM
Memorie flash
Tip de memorie
DDR-SDRAM
Interval de temperatură de stocare Celsius
Suport de control Akis
Da
Strat de contact
Tip tastă
Listă de control conexiune ACL
Da
Control al fluxului de publicare
Da
Număr VLAN
Capacitate de tranzit rutare
Capacitate de rutare/comutare
1 Gbit/s
Număr de sloturi pentru module SFP
Tipărire dublă față completă
Da
Cache pachet
Brand
NETGEAR
Categorie
Comutatoare de rețea
Numele produsului
GS752TXS
Categorie
Comutatoare de rețea
Marca
NETGEAR
Nume produs
GS752TXS
Serie de produse
Piațe vândute
IT
Data adăugării în sistem
2012-06-28
Data producției
Cod produs
GS752TXS
Limitare viteză
Da
Stivabile
Da
Suport MIB
RFC1213, RFC1643, RFC1493
Suport multicast
Da
Copie de rezervă și transfer
Da
Protocole de management
SNMP v1, v2c, v3; SNTP, DNS, HTTPS, IPv4, IPv6
NETGEAR GS752TXS Switch